conf[
	*.png
	*.svg
	0.gif
	0_extra.gif
	0_video.gif
	A_box.gif
	BulletChecked.gif
	FadingBorderLeftBackground.gif
	FadingBorderLeftTab.gif
	FadingBorderMiddle.gif
	FadingBorderRightBackground.gif
	FadingBorderTab.gif
	FadingBorderTab2.gif
	MapPoint_NoNumber.gif
	TryOutBg.jpg
	abuse-form-gradient.png
	adview_calendar_bg_top.jpg
	android-banner-close.png
	arrow-select.png
	arrow-tooltip.png
	autofact-logo-small.jpg
	banner_mueble.jpg
	bevakning_mini.gif
	blue_box.gif
	box_quote_1.gif
	box_quote_2.gif
	bubbles_blue.png
	bx_loader.gif
	bullet.gif
	car_default.jpg
	check.gif
	circle-marker.png
	country_flags.png
	credit_logo.png
	cs_icons.gif
	dashboard_banner.gif
	dashboard-banner-2.gif
	error_icon.gif
	fancybox_overlay.png
	favicon.ico
	filmthumbeffect.png
	green_loading.gif
	home_yapo_logo.png
	house_default.jpg
	ico_errorx.png
	ico_sucessov.png
	icon-gallery.png
	icon_info_footer.gif
	icon_securitycenter_footer.gif
	icons-backdrop.png
	info.png
	job_default.jpg
	li_no_thumbs.gif
	line_t.gif
	list_bullet_blue.png
	list_bullet_gray.png
	loginPattern.png
	logo_pdf.jpg
	logo_transparent.png
	logo_yapo.png
	m_prod_car.png
	m_prod_default.png
	m_prod_inmo.png
	mail_pri_to_pro.png
	map-provider-not-available.png
	marker-icon-2x.png
	marker-icon.png
	marknadsforing_footer.gif
	modal-bg.png
	mynt-footer.gif
	no_image.gif
	none.gif
	notice_mini_abuse.gif
	notice_mini_normal.gif
	old_guy.png
	orange_button.gif
	orange_button_nogratis.gif
	pack-*
	pack_toggle_off.png
	pack_toggle_on.png
	phantom.png
	placeholder_chrome.png
	pp_searchIcon.png
	pp_without_results.png
	prissankt.gif
	prod_default.jpg
	recommended-text.png
	s-center.gif
	spin.gif
	store-preview.png
	stores-*
	tab-border-bottom.png
	tab-top-white-inactive.png
	tab-top-white.png
	terms_yapo.pdf
	thumb-no-image.png
	thumb_border_left.gif
	thumb_border_top.gif
	thumb_extra_border_bottom.gif
	thumb_extra_border_right.gif
	thumb_extra_left_bottom.gif
	thumb_extra_right_bottom.gif
	thumb_extra_right_top.gif
	thumb_left_top.gif
	thumb_single_border_bottom.gif
	thumb_single_border_right.gif
	thumb_single_left_bottom.gif
	thumb_single_right_bottom.gif
	thumb_single_right_top.gif
	ticket_yellow.png
	tnoise.png
	transparent.gif
	transparent.png
	ui-icons.png
	wait.gif
	watermark.png
	watermark_small.png
	webpay-icon.png
	wink.gif
	yapo-google-play-banner.jpg
	yapo_fb.png
	bx_loader.gif
	controls.png
]
